# lastConstructor

fun lastConstructor (condition: ConstructorCondition < T >): ConstructorResolver < T >
inline fun lastConstructor (condition: ConstructorCondition < T >.() -> Unit = {}): ConstructorResolver < T >

Start a new constructor reflection and return the last matching constructor.

#### Return

ConstructorResolver

#### Parameters

condition

the condition body.

#### See also

KavaRef.MemberScope.constructor